Status: Closed Start date: 09/11/2015

Priority: Urgent Due date: 10/23/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

When users open the system, instead of the new forecasting dialog box appears a text with instructions must be displayed. See text

attached.

Also create a check box below the instructions for users who want to skip the text in the future. In this case users will see the main

blank screen, or maybe the last forecasting they had open. See also in the text attached.

History

#1 - 09/22/2015 12:40 PM - Luis Gustavo do Valle Bastos

- Priority changed from High to Urgent

#2 - 10/13/2015 10:45 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 10/13/2015 10:55 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

The "New forecasting" dialog box has been removed, but the new text with instructions for users and the button to skip the text in the future are still

missing to be implemented.

See attached for the text.

#4 - 10/15/2015 08:05 AM - Oleksii Kurasov

- Status changed from Feedback to In Progress

#5 - 10/15/2015 11:44 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Translations to other languages are needed

#6 - 10/16/2015 04:17 PM - Luis Gustavo do Valle Bastos

- File QuanTB Intro Screen Text REVISED.docx added

- File Intro screen.JPG added

- Subject changed from Remove the "New forecasting" dialog box from the opening screen  to Changes on the opening screen 

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov
- Change the current text to the revised one. See doc attached.

- Remove the green lines appearing in the border of the message. See screenshot attached.

- Change the letter font (style) of the message to the same font used in other parts of the system.

- Use color tones of green for the message letters to match with other parts of the system.

- Move the radio button from the top to the bottom, just below the message. See screenshot attached.

- Change the text of the radio button to "Click here to skip this message in the future."

- If Redmine Issue # 1607 is implemented, remove the last part of the message: “As you use QuanTB, save your work on a regular basis. QuanTB

does not save data automatically.

- Make the references to the "QuanTB User’s Guide" in the text of the message as links to the guide.

- Include the QuanTB User’s Guide available at the "Help" menu.

#7 - 10/22/2015 09:51 AM - Oleksii Kurasov

- Due date set to 10/22/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#8 - 10/22/2015 01:57 PM - Luis Gustavo do Valle Bastos

- File Opening screen reviewed.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Still pending based on the image "Opening screen reviewed" attached, as follow:

- Increase the size of the font displayed on the bullet items.

- Move the radio button to inside the screen, to be displayed just below the text.

- Allow the radio button to be checked or unchecked, but keep it unchecked as default to display the message. Only if users don't want to see the

message again they will check the button (but even in this case users will be able to uncheck in the future if they want).

- Change the text of the radio button to "Click here to hide or display the quick help message."

#9 - 10/22/2015 05:01 PM - Luis Gustavo do Valle Bastos
Please consider the following update instead of the above one:

- Increase the size of the font displayed on the bullet items of the quick help message.

- Move the radio button from the bottom of the screen to be displayed just below the quick help message.

- Allow the radio button to be checked or unchecked, but keep it CHECKED as default to display the message. If users don't want to see the message

they will UNCHECK the button. Allow users to be able to re-check the button any time to see the message again.

- Currently if the users uncheck the button and close the application, next time they open the application and re-check the button the message doesn't

appear again. Please correct this. Users would be able to check or uncheck the button to see the message anytime regardless closing the application

or not.

- Change the text of the radio button to "Click here to hide or display the quick help message."

#10 - 10/23/2015 08:29 AM - Oleksii Kurasov

- Due date changed from 10/22/2015 to 10/23/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#11 - 10/23/2015 01:16 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

QuanTB Intro Screen Text.docx 17.1 KB 09/11/2015 Luis Gustavo do Valle Bastos

QuanTB Intro Screen Text REVISED.docx 16.5 KB 10/16/2015 Luis Gustavo do Valle Bastos

Intro screen.JPG 111 KB 10/16/2015 Luis Gustavo do Valle Bastos

Opening screen reviewed.JPG 101 KB 10/22/2015 Luis Gustavo do Valle Bastos
